zh-CN:
  activerecord:
    models:
      product_warn: 商品销售预警
    attributes:
      product_warn:
        id: ID
        happen_time: 统计时间
        product_id: 商品ID
        product_name: 商品名称
        product_type: 商品类型
        product_size: 商品规格
        sale_90: 近90日销售
        sale_30: 近30日销售
        sale_10: 近10日销售
        now_count: 现有库存数
        product_cycle:  生产周期
        stock_cycle: 备货周期
        min_purchase: 最低进货量
        history_day_sales: 历史日均销量
        recommend_count: 建议生产数
        created_at: 创建时间
        updated_at: 更新时间